module.exports = {
  presets: [
    [
      "@babel/preset-env",
      {
        corejs: 3,
        modules: false,
        targets: { node: true },
        useBuiltIns: "usage",
      },
    ],
    "@babel/preset-typescript",
  ],
  plugins: [
    ["babel-plugin-add-import-extension", { extension: "mjs" }],
    "@babel/plugin-syntax-dynamic-import",
    "@babel/plugin-transform-class-properties",
  ],
}
