import { BasePlugin } from "../../../../src/bugs"

export class Plugin extends BasePlugin {
  constructor(options: any) {
    super(options, "agenda-00002")
  }

  async fix(agenda: any, _filename: string): Promise<any> {
    agenda.somefield = 'somecontent'
    return true
  }

  async check(_agenda: any, _filename: string): Promise<any> {
    return { status: "will-be-fixed", info: [""] }
  }

}
