export enum CodeActe {
  An1 = "AN1",
  An1Acin = "AN1-ACIN",
  An1Avce = "AN1-AVCE",
  An1Com = "AN1-COM",
  An1ComAvis = "AN1-COM-AVIS",
  An1ComAvisNomin = "AN1-COM-AVIS-NOMIN",
  An1ComAvisRapport = "AN1-COM-AVIS-RAPPORT",
  An1ComAvisReunion = "AN1-COM-AVIS-REUNION",
  An1ComAvisSaisie = "AN1-COM-AVIS-SAISIE",
  An1ComFond = "AN1-COM-FOND",
  An1ComFondNomin = "AN1-COM-FOND-NOMIN",
  An1ComFondRapport = "AN1-COM-FOND-RAPPORT",
  An1ComFondReunion = "AN1-COM-FOND-REUNION",
  An1ComFondSaisie = "AN1-COM-FOND-SAISIE",
  An1Debats = "AN1-DEBATS",
  An1DebatsDec = "AN1-DEBATS-DEC",
  An1DebatsMotion = "AN1-DEBATS-MOTION",
  An1DebatsMotionVote = "AN1-DEBATS-MOTION-VOTE",
  An1DebatsSeance = "AN1-DEBATS-SEANCE",
  An1Depot = "AN1-DEPOT",
  An1Dgvt = "AN1-DGVT",
  An1Dptlettrect = "AN1-DPTLETTRECT",
  An1Eti = "AN1-ETI",
  An1Motion = "AN1-MOTION",
  An1MotionVote = "AN1-MOTION-VOTE",
  An1Procacc = "AN1-PROCACC",
  An1Recbureau = "AN1-RECBUREAU",
  An1Rtrini = "AN1-RTRINI",
  An2 = "AN2",
  An20 = "AN20",
  An20Comenq = "AN20-COMENQ",
  An20ComenqCrea = "AN20-COMENQ-CREA",
  An20ComenqNomin = "AN20-COMENQ-NOMIN",
  An20ComenqRapport = "AN20-COMENQ-RAPPORT",
  An20Misinf = "AN20-MISINF",
  An20MisinfCrea = "AN20-MISINF-CREA",
  An20MisinfNomin = "AN20-MISINF-NOMIN",
  An20MisinfRapport = "AN20-MISINF-RAPPORT",
  An20Rapport = "AN20-RAPPORT",
  An21 = "AN21",
  An21Apan = "AN21-APAN",
  An21Debats = "AN21-DEBATS",
  An21DebatsMotionVote = "AN21-DEBATS-MOTION-VOTE",
  An21DebatsSeance = "AN21-DEBATS-SEANCE",
  An21Dgvt = "AN21-DGVT",
  An21Motion = "AN21-MOTION",
  An21MotionVote = "AN21-MOTION-VOTE",
  An21Mpr = "AN21-MPR",
  An2Com = "AN2-COM",
  An2ComAvis = "AN2-COM-AVIS",
  An2ComAvisRapport = "AN2-COM-AVIS-RAPPORT",
  An2ComAvisReunion = "AN2-COM-AVIS-REUNION",
  An2ComAvisSaisie = "AN2-COM-AVIS-SAISIE",
  An2ComFond = "AN2-COM-FOND",
  An2ComFondNomin = "AN2-COM-FOND-NOMIN",
  An2ComFondRapport = "AN2-COM-FOND-RAPPORT",
  An2ComFondReunion = "AN2-COM-FOND-REUNION",
  An2ComFondSaisie = "AN2-COM-FOND-SAISIE",
  An2Debats = "AN2-DEBATS",
  An2DebatsDec = "AN2-DEBATS-DEC",
  An2DebatsSeance = "AN2-DEBATS-SEANCE",
  An2Depot = "AN2-DEPOT",
  An3 = "AN3",
  An3Com = "AN3-COM",
  An3ComFond = "AN3-COM-FOND",
  An3ComFondNomin = "AN3-COM-FOND-NOMIN",
  An3ComFondRapport = "AN3-COM-FOND-RAPPORT",
  An3ComFondReunion = "AN3-COM-FOND-REUNION",
  An3ComFondSaisie = "AN3-COM-FOND-SAISIE",
  An3Debats = "AN3-DEBATS",
  An3DebatsDec = "AN3-DEBATS-DEC",
  An3DebatsSeance = "AN3-DEBATS-SEANCE",
  An3Depot = "AN3-DEPOT",
  AnAppli = "AN-APPLI",
  AnAppliRapport = "AN-APPLI-RAPPORT",
  Anldef = "ANLDEF",
  AnldefCom = "ANLDEF-COM",
  AnldefComFond = "ANLDEF-COM-FOND",
  AnldefComFondRapport = "ANLDEF-COM-FOND-RAPPORT",
  AnldefComFondReunion = "ANLDEF-COM-FOND-REUNION",
  AnldefComFondSaisie = "ANLDEF-COM-FOND-SAISIE",
  AnldefDebats = "ANLDEF-DEBATS",
  AnldefDebatsDec = "ANLDEF-DEBATS-DEC",
  AnldefDebatsMotionVote = "ANLDEF-DEBATS-MOTION-VOTE",
  AnldefDebatsSeance = "ANLDEF-DEBATS-SEANCE",
  AnldefDepot = "ANLDEF-DEPOT",
  AnldefDgvt = "ANLDEF-DGVT",
  AnldefMotion = "ANLDEF-MOTION",
  AnldefMotionVote = "ANLDEF-MOTION-VOTE",
  Anluni = "ANLUNI",
  AnluniCom = "ANLUNI-COM",
  AnluniComCae = "ANLUNI-COM-CAE",
  AnluniComCaeDec = "ANLUNI-COM-CAE-DEC",
  AnluniComCaeNomin = "ANLUNI-COM-CAE-NOMIN",
  AnluniComCaeRapport = "ANLUNI-COM-CAE-RAPPORT",
  AnluniComCaeReunion = "ANLUNI-COM-CAE-REUNION",
  AnluniComCaeSaisie = "ANLUNI-COM-CAE-SAISIE",
  AnluniComFond = "ANLUNI-COM-FOND",
  AnluniComFondNomin = "ANLUNI-COM-FOND-NOMIN",
  AnluniComFondRapport = "ANLUNI-COM-FOND-RAPPORT",
  AnluniComFondReunion = "ANLUNI-COM-FOND-REUNION",
  AnluniComFondSaisie = "ANLUNI-COM-FOND-SAISIE",
  AnluniDebats = "ANLUNI-DEBATS",
  AnluniDebatsDec = "ANLUNI-DEBATS-DEC",
  AnluniDebatsSeance = "ANLUNI-DEBATS-SEANCE",
  AnluniDepot = "ANLUNI-DEPOT",
  AnluniRtrini = "ANLUNI-RTRINI",
  Annlec = "ANNLEC",
  AnnlecCom = "ANNLEC-COM",
  AnnlecComAvis = "ANNLEC-COM-AVIS",
  AnnlecComAvisNomin = "ANNLEC-COM-AVIS-NOMIN",
  AnnlecComAvisRapport = "ANNLEC-COM-AVIS-RAPPORT",
  AnnlecComAvisReunion = "ANNLEC-COM-AVIS-REUNION",
  AnnlecComAvisSaisie = "ANNLEC-COM-AVIS-SAISIE",
  AnnlecComFond = "ANNLEC-COM-FOND",
  AnnlecComFondNomin = "ANNLEC-COM-FOND-NOMIN",
  AnnlecComFondRapport = "ANNLEC-COM-FOND-RAPPORT",
  AnnlecComFondReunion = "ANNLEC-COM-FOND-REUNION",
  AnnlecComFondSaisie = "ANNLEC-COM-FOND-SAISIE",
  AnnlecDebats = "ANNLEC-DEBATS",
  AnnlecDebatsDec = "ANNLEC-DEBATS-DEC",
  AnnlecDebatsMotionVote = "ANNLEC-DEBATS-MOTION-VOTE",
  AnnlecDebatsSeance = "ANNLEC-DEBATS-SEANCE",
  AnnlecDepot = "ANNLEC-DEPOT",
  AnnlecDgvt = "ANNLEC-DGVT",
  AnnlecMotion = "ANNLEC-MOTION",
  AnnlecMotionVote = "ANNLEC-MOTION-VOTE",
  Cc = "CC",
  CcConclusion = "CC-CONCLUSION",
  CcSaisieAn = "CC-SAISIE-AN",
  CcSaisieDroit = "CC-SAISIE-DROIT",
  CcSaisiePan = "CC-SAISIE-PAN",
  CcSaisiePm = "CC-SAISIE-PM",
  CcSaisiePr = "CC-SAISIE-PR",
  CcSaisiePsn = "CC-SAISIE-PSN",
  CcSaisieSn = "CC-SAISIE-SN",
  Cg22 = "CG22",
  Cg22Conv = "CG22-CONV",
  Cg22Debats = "CG22-DEBATS",
  Cg22DebatsDec = "CG22-DEBATS-DEC",
  Cg22DebatsSeance = "CG22-DEBATS-SEANCE",
  Cmp = "CMP",
  CmpCom = "CMP-COM",
  CmpComNomin = "CMP-COM-NOMIN",
  CmpComRapportAn = "CMP-COM-RAPPORT-AN",
  CmpComRapportSn = "CMP-COM-RAPPORT-SN",
  CmpDebats = "CMP-DEBATS",
  CmpDebatsAn = "CMP-DEBATS-AN",
  CmpDebatsAnDec = "CMP-DEBATS-AN-DEC",
  CmpDebatsAnSeance = "CMP-DEBATS-AN-SEANCE",
  CmpDebatsDec = "CMP-DEBATS-DEC",
  CmpDebatsSn = "CMP-DEBATS-SN",
  CmpDebatsSnDec = "CMP-DEBATS-SN-DEC",
  CmpDebatsSnSeance = "CMP-DEBATS-SN-SEANCE",
  CmpDec = "CMP-DEC",
  CmpDepot = "CMP-DEPOT",
  CmpDgvt = "CMP-DGVT",
  CmpMotion = "CMP-MOTION",
  CmpMotionVote = "CMP-MOTION-VOTE",
  CmpSaisie = "CMP-SAISIE",
  Eu = "EU",
  EuDec = "EU-DEC",
  Motion = "MOTION",
  MotionVote = "MOTION-VOTE",
  Prom = "PROM",
  PromPub = "PROM-PUB",
  Sn1 = "SN1",
  Sn1Avce = "SN1-AVCE",
  Sn1Com = "SN1-COM",
  Sn1ComAvis = "SN1-COM-AVIS",
  Sn1ComAvisNomin = "SN1-COM-AVIS-NOMIN",
  Sn1ComAvisRapport = "SN1-COM-AVIS-RAPPORT",
  Sn1ComAvisSaisie = "SN1-COM-AVIS-SAISIE",
  Sn1ComFond = "SN1-COM-FOND",
  Sn1ComFondNomin = "SN1-COM-FOND-NOMIN",
  Sn1ComFondRapport = "SN1-COM-FOND-RAPPORT",
  Sn1ComFondSaisie = "SN1-COM-FOND-SAISIE",
  Sn1Debats = "SN1-DEBATS",
  Sn1DebatsDec = "SN1-DEBATS-DEC",
  Sn1DebatsMotion = "SN1-DEBATS-MOTION",
  Sn1DebatsMotionVote = "SN1-DEBATS-MOTION-VOTE",
  Sn1DebatsSeance = "SN1-DEBATS-SEANCE",
  Sn1Depot = "SN1-DEPOT",
  Sn1Dptlettrect = "SN1-DPTLETTRECT",
  Sn1Eti = "SN1-ETI",
  Sn1Procacc = "SN1-PROCACC",
  Sn1Rtrini = "SN1-RTRINI",
  Sn2 = "SN2",
  Sn2Com = "SN2-COM",
  Sn2ComAvis = "SN2-COM-AVIS",
  Sn2ComAvisNomin = "SN2-COM-AVIS-NOMIN",
  Sn2ComAvisRapport = "SN2-COM-AVIS-RAPPORT",
  Sn2ComAvisSaisie = "SN2-COM-AVIS-SAISIE",
  Sn2ComFond = "SN2-COM-FOND",
  Sn2ComFondNomin = "SN2-COM-FOND-NOMIN",
  Sn2ComFondRapport = "SN2-COM-FOND-RAPPORT",
  Sn2ComFondSaisie = "SN2-COM-FOND-SAISIE",
  Sn2Debats = "SN2-DEBATS",
  Sn2DebatsDec = "SN2-DEBATS-DEC",
  Sn2DebatsSeance = "SN2-DEBATS-SEANCE",
  Sn2Depot = "SN2-DEPOT",
  Sn3 = "SN3",
  Sn3Com = "SN3-COM",
  Sn3ComFond = "SN3-COM-FOND",
  Sn3ComFondRapport = "SN3-COM-FOND-RAPPORT",
  Sn3ComFondSaisie = "SN3-COM-FOND-SAISIE",
  Sn3Debats = "SN3-DEBATS",
  Sn3DebatsDec = "SN3-DEBATS-DEC",
  Sn3DebatsSeance = "SN3-DEBATS-SEANCE",
  Sn3Depot = "SN3-DEPOT",
  Snnlec = "SNNLEC",
  SnnlecCom = "SNNLEC-COM",
  SnnlecComFond = "SNNLEC-COM-FOND",
  SnnlecComFondNomin = "SNNLEC-COM-FOND-NOMIN",
  SnnlecComFondRapport = "SNNLEC-COM-FOND-RAPPORT",
  SnnlecComFondSaisie = "SNNLEC-COM-FOND-SAISIE",
  SnnlecDebats = "SNNLEC-DEBATS",
  SnnlecDebatsDec = "SNNLEC-DEBATS-DEC",
  SnnlecDebatsSeance = "SNNLEC-DEBATS-SEANCE",
  SnnlecDepot = "SNNLEC-DEPOT",
}
